import { useContext, useMemo } from 'react';
import { ConfigContext } from '../wau-config-provider';
import { jsx as _jsx } from "react/jsx-runtime";
const ImgPreview = ({
  image
}) => {
  const {
    getPrefixCls
  } = useContext(ConfigContext);
  const clsPrefix = useMemo(getPrefixCls, [getPrefixCls]);
  return /*#__PURE__*/_jsx("div", {
    className: `${clsPrefix}-mark-img-preview`,
    children: /*#__PURE__*/_jsx("img", {
      src: image,
      alt: "\u6C34\u5370\u56FE\u7247"
    })
  });
};
export default ImgPreview;